header {
  top: 0;
  left: 0;
  padding: 0px 7%;
  justify-content: space-between;
  align-items: center;
  background-image: linear-gradient(to bottom, red 5%, white 5.1%);
  z-index: 1;
  position: fixed;
  box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

header a {
  text-decoration: none;
  list-style: none;
  color: black;
  font-size: 18px;
}

nav {
  display: flex;
  gap: 40px;
}

.contact-head {
  display: flex;
  padding-right: 7%;
  gap: 10px;
}
.contact-head span {
  font-size: 12px;
  font-weight: 700;
}

.menu-toggle {
  display: none;
  background: none;
  border: none;
  cursor: pointer;
}
main {
  margin-top: 110px;
}

@media (max-width: 1111px) {
  header {
    flex-direction: row;
    align-items: flex-start;
    position: sticky;
    padding: 20px 7%;
    background-image: none;
    background-color: white;
  }
  main {
    margin: 0;
  }
  .img-logo {
    width: 15%;
    margin-top: -10px;
  }

  #navbar {
    display: none;
    flex-direction: column;
    align-items: center;
    width: 100%;
    gap: 10px;
  }

  #navbar.active {
    display: flex;
  }

  #menu-toggle {
    display: block;
    position: absolute;
    right: 5%;
    width: auto;
  }
  .contact-head {
    display: none;
  }
}
